/*--- Avanquest WebEasy Page Style ---*/


.cc811              { /* Common */
	font            : italic bold 24pt 'Cambria';
	color           : #0000ff;
	}
.cc812              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc813              { /* Common */
	clip            : rect(0.00pt,2.25pt,1.50pt,0.00pt);
	}
.cc814              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc815              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc816              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc817              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc818              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc819              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc820              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc821              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e28             { /* <DIV>&nbsp;Brons Family ... */
	position        : absolute;
	left            :  15.00pt;
	top             :   9.75pt;
	width           : 249.00pt;
	height          :  35.25pt;
	}
div#e27             { /* <DIV>FAMILY GROUP</DIV> ... */
	position        : absolute;
	left            : 243.00pt;
	top             : 209.25pt;
	width           : 237.75pt;
	height          : 129.75pt;
	}
div#e26             { /* <DIV>ch.29 May 1782 Loen... */
	position        : absolute;
	left            :   6.75pt;
	top             : 120.00pt;
	width           : 212.25pt;
	height          :  68.25pt;
	}
div#e25             { /* <DIV>ch: 8&nbsp;Apr 1750... */
	position        : absolute;
	left            : 242.25pt;
	top             : 117.75pt;
	width           : 241.50pt;
	height          :  69.75pt;
	}
div#e24             { /* <DIV>FAMILY GROUP</DIV> ... */
	position        : absolute;
	left            : 503.25pt;
	top             : 205.50pt;
	width           : 236.25pt;
	height          : 131.25pt;
	}
div#e23             { /* <DIV>FAMILY GROUP</DIV> ... */
	position        : absolute;
	left            :   6.00pt;
	top             : 193.50pt;
	width           : 213.00pt;
	height          : 208.50pt;
	}
span#e22            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history066005.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 540.00pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
span#e21            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             : 546.75pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
div#e20             { /* <DIV>&nbsp;Previous page... */
	position        : absolute;
	left            : 171.00pt;
	top             : 510.00pt;
	width           :  94.50pt;
	height          :  21.75pt;
	}
div#e19             { /* &nbsp; Next page&nbsp;  */
	position        : absolute;
	left            : 293.25pt;
	top             : 508.50pt;
	width           :  75.00pt;
	height          :  20.25pt;
	}
div#e18             { /* <DIV>&nbsp; Back to Pedi... */
	position        : absolute;
	left            :   9.75pt;
	top             : 507.75pt;
	width           : 141.75pt;
	height          :  21.00pt;
	}
div#e17             { /* <DIV>&nbsp;&nbsp;&nbsp;M... */
	position        : absolute;
	left            : 281.25pt;
	top             :  17.25pt;
	width           : 376.50pt;
	height          :  20.25pt;
	}
div#e16             { /* <DIV>ch: 11 Apr 1949 Loe... */
	position        : absolute;
	left            : 505.50pt;
	top             : 118.50pt;
	width           : 232.50pt;
	height          :  71.25pt;
	}
span#e15            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history066004.gif) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             :  70.50pt;
	width           :   0.75pt;
	height          : 428.25pt;
	}
span#e14            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history066003.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :  82.50pt;
	width           :   0.75pt;
	height          : 434.25pt;
	}
div#e13             { /* <DIV>NICHOLAS KAPPER&nbs... */
	position        : absolute;
	left            :   3.75pt;
	top             : 101.25pt;
	width           : 217.50pt;
	height          :  15.00pt;
	}
div#e12             { /* <DIV>&nbsp;&nbsp;&nbsp;&... */
	position        : absolute;
	left            : 260.25pt;
	top             : 100.50pt;
	width           : 217.50pt;
	height          :  13.50pt;
	}
div#e11             { /* <DIV>JAN KAPPER&nbsp; =&... */
	position        : absolute;
	left            : 532.50pt;
	top             :  97.50pt;
	width           : 189.75pt;
	height          :  13.50pt;
	}
div#e10             { /* <DIV>&nbsp; FAMILY GROUP... */
	position        : absolute;
	left            :  19.50pt;
	top             :  58.50pt;
	width           : 585.00pt;
	height          :  27.00pt;
	}
span#e9             { /* images/capper%20.jpg */
	background      : transparent url(images/capper%20.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 402.00pt;
	width           :  60.00pt;
	height          :  78.00pt;
	}
span#e8             { /* images/timmers.gif */
	background      : transparent url(images/timmers.gif) no-repeat top left;
	position        : absolute;
	left            : 301.50pt;
	top             : 403.50pt;
	width           :  66.75pt;
	height          :  75.00pt;
	}
span#e7             { /* images/koster(de).gif */
	background      : transparent url('images/koster(de).gif') no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             : 405.75pt;
	width           :  66.75pt;
	height          :  75.00pt;
	}
span#e6             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history066002.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.00pt;
	top             : 406.50pt;
	width           :  48.00pt;
	height          :  70.50pt;
	}
span#e5             { /* images/hulst(van).gif */
	background      : transparent url('images/hulst(van).gif') no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 406.50pt;
	width           :  66.75pt;
	height          :  75.00pt;
	}
div#e4              { /* Coat of Arms of the Kapp... */
	position        : absolute;
	left            : 272.25pt;
	top             : 351.75pt;
	width           : 139.50pt;
	height          :  40.50pt;
	}
div#e3              { /* <DIV>Above: Vreeland Utr... */
	position        : absolute;
	left            : 545.25pt;
	top             : 482.25pt;
	width           : 177.75pt;
	height          :  47.25pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history066001.jpg) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             : 348.75pt;
	width           : 175.50pt;
	height          : 121.50pt;
	}
span#e1             { /* images/loenen.jpg */
	background      : transparent url(images/loenen.jpg) no-repeat top left;
	position        : absolute;
	left            : 395.25pt;
	top             : 405.00pt;
	width           : 120.00pt;
	height          :  90.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history066b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
